locked
Cycle Detected - GraphQL RRS feed

  • Question

  • User1153554953 posted

    While installing nuget package "GraphQL", I am getting this error,

           Package restore failed. Rolling back package changes for 'GraphQL'.               
    Error    NU1108    Cycle detected. 
      GraphQL -> GraphQL (>= 3.0.0.2026).

    Any idea about how can this be sorted out?

    Thursday, October 15, 2020 12:33 PM

Answers